* {
  padding: 0;
  margin: 0;
  color: #fdf9f3;
  font-family: "Ubuntu Mono", monospace;
  font-size: 18px;
  line-height: 1.15;
}

body {
  background-color: #363537;
  padding: 0.75rem 1.25rem 1.25rem;
  height: calc(100vh - 2rem);
  overflow-y: auto;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.prompt {
  display: flex;
  flex-direction: row;
}

.prompt .info {
  margin-right: 10px;
}

.prompt .username {
  color: #fc9867;
}

.prompt .hostname {
  color: #a9dc76;
}

.prompt .input {
  background-color: transparent;
  border: none;
  outline: none;
  flex: 1;
}

.prompt .button {
  display: none;
}

/* .command-help { */
/*   padding: 15px 35px; */
/* } */

.command-item {
  color: #78dce8;
  display: inline-block;
  width: 125px;
}

.command {
  color: #78dce8;
}

.link {
  color: #fc9867;
  text-decoration: underline;
}
